2900XL IOS Upgrade

Answered Question
Jan 9th, 2008
User Badges:

I have a WS-C2924-XL and a WS-C2924C-XL that have slightly different IOS's on them and I would like to upgrade both of them to the same IOS. Both are currently running ver. 12.0(5.x) but in researching the upgrades I discovered from the relase notes that both of these models have only 4 MB memory which I confirmed. The latest IOS is 8 MB so the upgrade will not fir but instead Cisco tells me that I need to run ver. 11.2? If so how am I running a 12.0 ver now?


Thanx,

Mark

Correct Answer by glen.grant about 9 years 5 months ago

Those are 8 meg boxes so you can run 12.0 code without a problem , just delete the current .bin file and download the new one and change the boot statement to point to the new image. where it says 8194K/1024K , the 8194 indicates 8 meg of ram .

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
simaskvilius Wed, 01/09/2008 - 14:31
User Badges:

Images with different feature sets have different ram and flash memory requirements even if they are same version.

glen.grant Wed, 01/09/2008 - 18:39
User Badges:
  • Purple, 4500 points or more

4 meg boxes can only run 11.2 images . You need 8 meg to run 12.0 images . Can you post a show version for both boxes ?

Correct Answer
glen.grant Thu, 01/10/2008 - 07:24
User Badges:
  • Purple, 4500 points or more

Those are 8 meg boxes so you can run 12.0 code without a problem , just delete the current .bin file and download the new one and change the boot statement to point to the new image. where it says 8194K/1024K , the 8194 indicates 8 meg of ram .

Actions

This Discussion